@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    margin: 0;
    padding: 0;

width: 100%;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
background-attachment: fixed;
font-family: 'Montserrat', sans-serif;
overflow-x: hidden;
}
body::-webkit-scrollbar     {
    width: 5px;
    background: #E7EAE6;

}

body::-webkit-scrollbar-thumb {
    background:#F1BB17;
    border-radius: 5px;
}

h2  {
    font-weight:bold;
    text-transform:uppercase;
}

.color1     {
    color:#FF7892;
}

.color2     {
 color:#F1BB17;

}
.color3     {
color:#F47B21;
}

.bg1     {
    background-color:#FF7892;
}

.bg2     {
 background-color:#F1BB17;

}
.bg3     {
background-color:#F47B21;
}

.navbar-toggler     {
    border:none;
}


.btn:focus  {
    border-color: #FF7892!important;
    box-shadow:  0 0 8px #FF7892!important;
    outline: 0 none !important;
  
  }